<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE LIGO_LW SYSTEM "http://ldas-sw.ligo.caltech.edu/doc/ligolwAPI/html/ligolw_dtd.txt">
<LIGO_LW>
	<Table Name="process:table">
		<Column Type="lstring" Name="process:comment"/>
		<Column Type="int_4s" Name="process:cvs_entry_time"/>
		<Column Type="lstring" Name="process:cvs_repository"/>
		<Column Type="lstring" Name="process:domain"/>
		<Column Type="int_4s" Name="process:end_time"/>
		<Column Type="lstring" Name="process:ifos"/>
		<Column Type="int_4s" Name="process:is_online"/>
		<Column Type="int_4s" Name="process:jobid"/>
		<Column Type="lstring" Name="process:node"/>
		<Column Type="ilwd:char" Name="process:process_id"/>
		<Column Type="lstring" Name="process:program"/>
		<Column Type="int_4s" Name="process:start_time"/>
		<Column Type="int_4s" Name="process:unix_procid"/>
		<Column Type="lstring" Name="process:username"/>
		<Column Type="lstring" Name="process:version"/>
		<Stream Delimiter="," Type="Local" Name="process:table">
			,,,,,,0,0,"ldas-pcdev1","process:process_id:0","ligolw-vetodef-create",1188082330,3958759,"bhughey","0.1",
			,,,,,,0,0,"ldas-pcdev1","process:process_id:1","ligolw-vetodef-append",1188082330,3959306,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:2","ligolw-vetodef-append",1188082331,3960769,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:3","ligolw-vetodef-append",1188082331,3962119,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:4","ligolw-vetodef-append",1188082332,3963523,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:5","ligolw-vetodef-append",1188082332,3965078,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:6","ligolw-vetodef-append",1188082333,3966625,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:7","ligolw-vetodef-append",1188082333,3968192,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:8","ligolw-vetodef-append",1188082334,3969536,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:9","ligolw-vetodef-append",1188082334,3970991,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:10","ligolw-vetodef-append",1188082335,3972435,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:11","ligolw-vetodef-append",1188082335,3973511,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:12","ligolw-vetodef-append",1188082336,3974712,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:13","ligolw-vetodef-append",1188082336,3975577,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:14","ligolw-vetodef-append",1188082337,3976487,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:15","ligolw-vetodef-append",1188082337,3977254,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:16","ligolw-vetodef-append",1188082338,3978129,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:17","ligolw-vetodef-append",1188082338,3978981,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:18","ligolw-vetodef-append",1188082339,3979915,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:19","ligolw-vetodef-append",1188082340,3980762,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:20","ligolw-vetodef-append",1188082340,3981696,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:21","ligolw-vetodef-append",1188082341,3982572,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:22","ligolw-vetodef-append",1188082341,3983479,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:23","ligolw-vetodef-append",1188082342,3984479,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:24","ligolw-vetodef-append",1188082342,3985196,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:25","ligolw-vetodef-append",1188082343,3986178,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:26","ligolw-vetodef-append",1188082343,3986995,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:27","ligolw-vetodef-append",1188082344,3987930,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:28","ligolw-vetodef-append",1188082345,3988915,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:29","ligolw-vetodef-append",1188082345,3989880,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:30","ligolw-vetodef-append",1188082346,3990772,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:31","ligolw-vetodef-append",1188082346,3992155,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:32","ligolw-vetodef-append",1188082347,3993678,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:33","ligolw-vetodef-append",1188082347,3995127,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:34","ligolw-vetodef-append",1188082348,3996611,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:35","ligolw-vetodef-append",1188082348,3998165,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:36","ligolw-vetodef-append",1188082349,3999662,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:37","ligolw-vetodef-append",1188082349,4001144,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:38","ligolw-vetodef-append",1188082350,4002644,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:39","ligolw-vetodef-append",1188082350,4004179,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:40","ligolw-vetodef-append",1188082351,4005724,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:41","ligolw-vetodef-append",1188082351,4007392,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:42","ligolw-vetodef-append",1188082352,4008669,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:43","ligolw-vetodef-append",1188082352,4009771,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:44","ligolw-vetodef-append",1188082353,4010728,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:45","ligolw-vetodef-append",1188082353,4011710,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:46","ligolw-vetodef-append",1188082354,4012655,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:47","ligolw-vetodef-append",1188082355,4013640,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:48","ligolw-vetodef-append",1188082355,4014589,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:49","ligolw-vetodef-append",1188082356,4015590,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:50","ligolw-vetodef-append",1188082356,4016515,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:51","ligolw-vetodef-append",1188082357,4017495,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:52","ligolw-vetodef-append",1188082357,4018480,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:53","ligolw-vetodef-append",1188082358,4019451,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:54","ligolw-vetodef-append",1188082359,4020467,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:55","ligolw-vetodef-append",1188082359,4021352,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:56","ligolw-vetodef-append",1188082360,4022442,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:57","ligolw-vetodef-append",1188082360,4023372,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:58","ligolw-vetodef-append",1188082361,4024295,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:59","ligolw-vetodef-append",1188082361,4025254,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:60","ligolw-vetodef-append",1188082362,4026270,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:61","ligolw-vetodef-append",1188082363,4027186,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:62","ligolw-vetodef-append",1188082363,4028066,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:63","ligolw-vetodef-append",1188082379,4061344,"bhughey",,
			,,,,,,0,0,"ldas-pcdev1","process:process_id:64","ligolw-vetodef-append",1188082379,4062340,"bhughey",,
		</Stream>
	</Table>
	<Table Name="process_params:table">
		<Column Type="lstring" Name="process_params:param"/>
		<Column Type="ilwd:char" Name="process_params:process_id"/>
		<Column Type="lstring" Name="process_params:program"/>
		<Column Type="lstring" Name="process_params:type"/>
		<Column Type="lstring" Name="process_params:value"/>
		<Stream Delimiter="," Type="Local" Name="process_params:table">
			"output-file","process:process_id:0","ligolw-vetodef-create","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--force","process:process_id:0","ligolw-vetodef-create",,,
			"","process:process_id:1","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:1","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:1","ligolw-vetodef-append","lstring","Missing H1 calibrated h(t) data",
			"--skip-process-tables","process:process_id:1","ligolw-vetodef-append",,,
			"--start-time","process:process_id:1","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:1","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:1","ligolw-vetodef-append","lstring","H1:DCS-MISSING_H1_HOFT_C00:1",
			"--start-pad","process:process_id:1","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:1","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:1","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:2","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:2","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:2","ligolw-vetodef-append","lstring","Missing L1 calibrated h(t) data",
			"--skip-process-tables","process:process_id:2","ligolw-vetodef-append",,,
			"--start-time","process:process_id:2","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:2","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:2","ligolw-vetodef-append","lstring","L1:DCS-MISSING_L1_HOFT_C00:1",
			"--start-pad","process:process_id:2","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:2","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:2","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:3","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:3","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:3","ligolw-vetodef-append","lstring","Stochastic hardware injections",
			"--skip-process-tables","process:process_id:3","ligolw-vetodef-append",,,
			"--start-time","process:process_id:3","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:3","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:3","ligolw-vetodef-append","lstring","H1:ODC-INJECTION_STOCHASTIC:2",
			"--start-pad","process:process_id:3","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:3","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:3","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:4","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:4","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:4","ligolw-vetodef-append","lstring","Stochastic hardware injections",
			"--skip-process-tables","process:process_id:4","ligolw-vetodef-append",,,
			"--start-time","process:process_id:4","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:4","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:4","ligolw-vetodef-append","lstring","L1:ODC-INJECTION_STOCHASTIC:2",
			"--start-pad","process:process_id:4","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:4","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:4","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:5","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:5","ligolw-vetodef-append","int_8s","4",
			"--comment","process:process_id:5","ligolw-vetodef-append","lstring","CBC hardware injections",
			"--skip-process-tables","process:process_id:5","ligolw-vetodef-append",,,
			"--start-time","process:process_id:5","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:5","ligolw-vetodef-append","int_8s","8",
			"--flag","process:process_id:5","ligolw-vetodef-append","lstring","H1:ODC-INJECTION_CBC:2",
			"--start-pad","process:process_id:5","ligolw-vetodef-append","int_8s","-8",
			"--end-time","process:process_id:5","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:5","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:6","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:6","ligolw-vetodef-append","int_8s","4",
			"--comment","process:process_id:6","ligolw-vetodef-append","lstring","CBC hardware injections",
			"--skip-process-tables","process:process_id:6","ligolw-vetodef-append",,,
			"--start-time","process:process_id:6","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:6","ligolw-vetodef-append","int_8s","8",
			"--flag","process:process_id:6","ligolw-vetodef-append","lstring","L1:ODC-INJECTION_CBC:2",
			"--start-pad","process:process_id:6","ligolw-vetodef-append","int_8s","-8",
			"--end-time","process:process_id:6","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:6","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:7","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:7","ligolw-vetodef-append","int_8s","4",
			"--comment","process:process_id:7","ligolw-vetodef-append","lstring","Detchar hardware injection",
			"--skip-process-tables","process:process_id:7","ligolw-vetodef-append",,,
			"--start-time","process:process_id:7","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:7","ligolw-vetodef-append","int_8s","16",
			"--flag","process:process_id:7","ligolw-vetodef-append","lstring","H1:ODC-INJECTION_DETCHAR:2",
			"--start-pad","process:process_id:7","ligolw-vetodef-append","int_8s","-16",
			"--end-time","process:process_id:7","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:7","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:8","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:8","ligolw-vetodef-append","int_8s","4",
			"--comment","process:process_id:8","ligolw-vetodef-append","lstring","Detchar hardware injection",
			"--skip-process-tables","process:process_id:8","ligolw-vetodef-append",,,
			"--start-time","process:process_id:8","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:8","ligolw-vetodef-append","int_8s","16",
			"--flag","process:process_id:8","ligolw-vetodef-append","lstring","L1:ODC-INJECTION_DETCHAR:2",
			"--start-pad","process:process_id:8","ligolw-vetodef-append","int_8s","-16",
			"--end-time","process:process_id:8","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:8","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:9","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:9","ligolw-vetodef-append","int_8s","4",
			"--comment","process:process_id:9","ligolw-vetodef-append","lstring","Burst hardware injections",
			"--skip-process-tables","process:process_id:9","ligolw-vetodef-append",,,
			"--start-time","process:process_id:9","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:9","ligolw-vetodef-append","int_8s","4",
			"--flag","process:process_id:9","ligolw-vetodef-append","lstring","H1:ODC-INJECTION_BURST:2",
			"--start-pad","process:process_id:9","ligolw-vetodef-append","int_8s","-4",
			"--end-time","process:process_id:9","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:9","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:10","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:10","ligolw-vetodef-append","int_8s","4",
			"--comment","process:process_id:10","ligolw-vetodef-append","lstring","Burst hardware injections",
			"--skip-process-tables","process:process_id:10","ligolw-vetodef-append",,,
			"--start-time","process:process_id:10","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:10","ligolw-vetodef-append","int_8s","4",
			"--flag","process:process_id:10","ligolw-vetodef-append","lstring","L1:ODC-INJECTION_BURST:2",
			"--start-pad","process:process_id:10","ligolw-vetodef-append","int_8s","-4",
			"--end-time","process:process_id:10","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:10","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:11","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:11","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:11","ligolw-vetodef-append","lstring","Saturations in ETMY ESD drive signal monitored by DMT",
			"--skip-process-tables","process:process_id:11","ligolw-vetodef-append",,,
			"--start-time","process:process_id:11","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:11","ligolw-vetodef-append","int_8s","1",
			"--flag","process:process_id:11","ligolw-vetodef-append","lstring","H1:DMT-ETMY_ESD_DAC_OVERFLOW:1",
			"--start-pad","process:process_id:11","ligolw-vetodef-append","int_8s","-1",
			"--end-time","process:process_id:11","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:11","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:12","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:12","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:12","ligolw-vetodef-append","lstring","Saturations in ETMY ESD drive signal monitored by DMT",
			"--skip-process-tables","process:process_id:12","ligolw-vetodef-append",,,
			"--start-time","process:process_id:12","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:12","ligolw-vetodef-append","int_8s","1",
			"--flag","process:process_id:12","ligolw-vetodef-append","lstring","L1:DMT-ETMY_ESD_DAC_OVERFLOW:1",
			"--start-pad","process:process_id:12","ligolw-vetodef-append","int_8s","-1",
			"--end-time","process:process_id:12","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:12","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:13","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:13","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:13","ligolw-vetodef-append","lstring","Saturations in ETMX ESD drive signal monitored by DMT",
			"--skip-process-tables","process:process_id:13","ligolw-vetodef-append",,,
			"--start-time","process:process_id:13","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:13","ligolw-vetodef-append","int_8s","1",
			"--flag","process:process_id:13","ligolw-vetodef-append","lstring","H1:DMT-ETMX_ESD_DAC_OVERFLOW:1",
			"--start-pad","process:process_id:13","ligolw-vetodef-append","int_8s","-1",
			"--end-time","process:process_id:13","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:13","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:14","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:14","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:14","ligolw-vetodef-append","lstring","Saturations in ETMX ESD drive signal monitored by DMT",
			"--skip-process-tables","process:process_id:14","ligolw-vetodef-append",,,
			"--start-time","process:process_id:14","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:14","ligolw-vetodef-append","int_8s","1",
			"--flag","process:process_id:14","ligolw-vetodef-append","lstring","L1:DMT-ETMX_ESD_DAC_OVERFLOW:1",
			"--start-pad","process:process_id:14","ligolw-vetodef-append","int_8s","-1",
			"--end-time","process:process_id:14","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:14","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:15","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:15","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:15","ligolw-vetodef-append","lstring","OMC DCPD_A ADC overflow monitored by DMT",
			"--skip-process-tables","process:process_id:15","ligolw-vetodef-append",,,
			"--start-time","process:process_id:15","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:15","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:15","ligolw-vetodef-append","lstring","H1:DMT-OMC_DCPD_ADC_OVERFLOW:1",
			"--start-pad","process:process_id:15","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:15","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:15","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:16","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:16","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:16","ligolw-vetodef-append","lstring","OMC DCPD_A ADC overflow monitored by DMT",
			"--skip-process-tables","process:process_id:16","ligolw-vetodef-append",,,
			"--start-time","process:process_id:16","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:16","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:16","ligolw-vetodef-append","lstring","L1:DMT-OMC_DCPD_ADC_OVERFLOW:1",
			"--start-pad","process:process_id:16","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:16","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:16","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:17","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:17","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:17","ligolw-vetodef-append","lstring","PCALY is switching on or off",
			"--skip-process-tables","process:process_id:17","ligolw-vetodef-append",,,
			"--start-time","process:process_id:17","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:17","ligolw-vetodef-append","int_8s","2",
			"--flag","process:process_id:17","ligolw-vetodef-append","lstring","H1:DMT-PCALY_STATE_CHANGE:1",
			"--start-pad","process:process_id:17","ligolw-vetodef-append","int_8s","-2",
			"--end-time","process:process_id:17","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:17","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:18","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:18","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:18","ligolw-vetodef-append","lstring","PCALY is switching on or off",
			"--skip-process-tables","process:process_id:18","ligolw-vetodef-append",,,
			"--start-time","process:process_id:18","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:18","ligolw-vetodef-append","int_8s","2",
			"--flag","process:process_id:18","ligolw-vetodef-append","lstring","L1:DMT-PCALY_STATE_CHANGE:1",
			"--start-pad","process:process_id:18","ligolw-vetodef-append","int_8s","-2",
			"--end-time","process:process_id:18","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:18","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:19","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:19","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:19","ligolw-vetodef-append","lstring","60 Hz periodic power supply glitching in end-Y station during late ER10",
			"--skip-process-tables","process:process_id:19","ligolw-vetodef-append",,,
			"--start-time","process:process_id:19","ligolw-vetodef-append","int_8s","1161907217",
			"--end-pad","process:process_id:19","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:19","ligolw-vetodef-append","lstring","L1:DCH-60HZ_EY_PERIODIC_GLITCHING:1",
			"--start-pad","process:process_id:19","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:19","ligolw-vetodef-append","int_8s","1164556817",
			"--segment-url","process:process_id:19","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:20","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:20","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:20","ligolw-vetodef-append","lstring","Hveto identified an RF beatnote whistle",
			"--skip-process-tables","process:process_id:20","ligolw-vetodef-append",,,
			"--start-time","process:process_id:20","ligolw-vetodef-append","int_8s","1164556817",
			"--end-pad","process:process_id:20","ligolw-vetodef-append","int_8s","1",
			"--flag","process:process_id:20","ligolw-vetodef-append","lstring","L1:DCH-HVETO_WHISTLES:1",
			"--start-pad","process:process_id:20","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:20","ligolw-vetodef-append","int_8s","1166557184",
			"--segment-url","process:process_id:20","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:21","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:21","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:21","ligolw-vetodef-append","lstring","High violin modes causing constant OMC DCPD saturations",
			"--skip-process-tables","process:process_id:21","ligolw-vetodef-append",,,
			"--start-time","process:process_id:21","ligolw-vetodef-append","int_8s","1164774480",
			"--end-pad","process:process_id:21","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:21","ligolw-vetodef-append","lstring","L1:DCH-HIGH_VIOLINS:1",
			"--start-pad","process:process_id:21","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:21","ligolw-vetodef-append","int_8s","1164776579",
			"--segment-url","process:process_id:21","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:22","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:22","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:22","ligolw-vetodef-append","lstring","Fire alarm ringing at LHO",
			"--skip-process-tables","process:process_id:22","ligolw-vetodef-append",,,
			"--start-time","process:process_id:22","ligolw-vetodef-append","int_8s","1167609738",
			"--end-pad","process:process_id:22","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:22","ligolw-vetodef-append","lstring","H1:DCH-FIRE_ALARM:1",
			"--start-pad","process:process_id:22","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:22","ligolw-vetodef-append","int_8s","1167610188",
			"--segment-url","process:process_id:22","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:23","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:23","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:23","ligolw-vetodef-append","lstring","Guardian computer failure",
			"--skip-process-tables","process:process_id:23","ligolw-vetodef-append",,,
			"--start-time","process:process_id:23","ligolw-vetodef-append","int_8s","1166414886",
			"--end-pad","process:process_id:23","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:23","ligolw-vetodef-append","lstring","L1:DCH-GUARDIAN_FAILURE:1",
			"--start-pad","process:process_id:23","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:23","ligolw-vetodef-append","int_8s","1166415620",
			"--segment-url","process:process_id:23","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:24","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:24","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:24","ligolw-vetodef-append","lstring","Severe ETMY electronics glitching",
			"--skip-process-tables","process:process_id:24","ligolw-vetodef-append",,,
			"--start-time","process:process_id:24","ligolw-vetodef-append","int_8s","1166073446",
			"--end-pad","process:process_id:24","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:24","ligolw-vetodef-append","lstring","H1:DCH-ETMY_ELECTRONICS_GLITCHING:1",
			"--start-pad","process:process_id:24","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:24","ligolw-vetodef-append","int_8s","1166208154",
			"--segment-url","process:process_id:24","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:25","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:25","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:25","ligolw-vetodef-append","lstring","Bad calibration due to swapped out ETMY PUM coil driver",
			"--skip-process-tables","process:process_id:25","ligolw-vetodef-append",,,
			"--start-time","process:process_id:25","ligolw-vetodef-append","int_8s","1166265645",
			"--end-pad","process:process_id:25","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:25","ligolw-vetodef-append","lstring","H1:DCH-BAD_CALIBRATION_COIL_DRIVER:1",
			"--start-pad","process:process_id:25","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:25","ligolw-vetodef-append","int_8s","1166281971",
			"--segment-url","process:process_id:25","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:26","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:26","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:26","ligolw-vetodef-append","lstring","Snow plow causing activity in seismic bands",
			"--skip-process-tables","process:process_id:26","ligolw-vetodef-append",,,
			"--start-time","process:process_id:26","ligolw-vetodef-append","int_8s","1168002018",
			"--end-pad","process:process_id:26","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:26","ligolw-vetodef-append","lstring","H1:DCH-SNOW_PLOW:2",
			"--start-pad","process:process_id:26","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:26","ligolw-vetodef-append","int_8s","1170892818",
			"--segment-url","process:process_id:26","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:27","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:27","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:27","ligolw-vetodef-append","lstring","High RMS of at least one PI mode",
			"--skip-process-tables","process:process_id:27","ligolw-vetodef-append",,,
			"--start-time","process:process_id:27","ligolw-vetodef-append","int_8s","1164556817",
			"--end-pad","process:process_id:27","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:27","ligolw-vetodef-append","lstring","H1:DMT-ANY_PI_HIGH_RMS:1",
			"--start-pad","process:process_id:27","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:27","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:27","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:28","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:28","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:28","ligolw-vetodef-append","lstring","Remove 4 seconds at the end of each lock stretch",
			"--skip-process-tables","process:process_id:28","ligolw-vetodef-append",,,
			"--start-time","process:process_id:28","ligolw-vetodef-append","int_8s","1164556817",
			"--end-pad","process:process_id:28","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:28","ligolw-vetodef-append","lstring","H1:DMT-PRE_LOCKLOSS_4:1",
			"--start-pad","process:process_id:28","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:28","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:28","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:29","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:29","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:29","ligolw-vetodef-append","lstring","Remove 4 seconds at the end of each lock stretch",
			"--skip-process-tables","process:process_id:29","ligolw-vetodef-append",,,
			"--start-time","process:process_id:29","ligolw-vetodef-append","int_8s","1164556817",
			"--end-pad","process:process_id:29","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:29","ligolw-vetodef-append","lstring","L1:DMT-PRE_LOCKLOSS_4:1",
			"--start-pad","process:process_id:29","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:29","ligolw-vetodef-append","int_8s","0",
			"--segment-url","process:process_id:29","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:30","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:30","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:30","ligolw-vetodef-append","lstring","Omicron trigger with SNR greater than 40 in HAM1 HEPI L4C",
			"--skip-process-tables","process:process_id:30","ligolw-vetodef-append",,,
			"--start-time","process:process_id:30","ligolw-vetodef-append","int_8s","1167523218",
			"--end-pad","process:process_id:30","ligolw-vetodef-append","int_8s","1",
			"--flag","process:process_id:30","ligolw-vetodef-append","lstring","H1:DCH-HAM1_HEPI_OMICRON_GT_40:1",
			"--start-pad","process:process_id:30","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:30","ligolw-vetodef-append","int_8s","1187740818",
			"--segment-url","process:process_id:30","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:31","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:31","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:31","ligolw-vetodef-append","lstring","Bad VCO Offset caused terrible whistles",
			"--skip-process-tables","process:process_id:31","ligolw-vetodef-append",,,
			"--start-time","process:process_id:31","ligolw-vetodef-append","int_8s","1170174018",
			"--end-pad","process:process_id:31","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:31","ligolw-vetodef-append","lstring","L1:DCH-BAD_VCO_OFFSET:2",
			"--start-pad","process:process_id:31","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:31","ligolw-vetodef-append","int_8s","1170283223",
			"--segment-url","process:process_id:31","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:32","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:32","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:32","ligolw-vetodef-append","lstring","Dramatic change in PSD after auxiliary computer reboot, LHO alog 33756",
			"--skip-process-tables","process:process_id:32","ligolw-vetodef-append",,,
			"--start-time","process:process_id:32","ligolw-vetodef-append","int_8s","1169910318",
			"--end-pad","process:process_id:32","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:32","ligolw-vetodef-append","lstring","H1:DCH-COMPUTER_REBOOT:1",
			"--start-pad","process:process_id:32","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:32","ligolw-vetodef-append","int_8s","1169913395",
			"--segment-url","process:process_id:32","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:33","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:33","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:33","ligolw-vetodef-append","lstring","Severe extended time of noise in HAM1 HEPI L4C",
			"--skip-process-tables","process:process_id:33","ligolw-vetodef-append",,,
			"--start-time","process:process_id:33","ligolw-vetodef-append","int_8s","1171861200",
			"--end-pad","process:process_id:33","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:33","ligolw-vetodef-append","lstring","H1:DCH-SEVERE_HAM1_HEPI_OMICRON_GT_40:1",
			"--start-pad","process:process_id:33","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:33","ligolw-vetodef-append","int_8s","1171861650",
			"--segment-url","process:process_id:33","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:34","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:34","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:34","ligolw-vetodef-append","lstring","Severe scattering due to high microseism",
			"--skip-process-tables","process:process_id:34","ligolw-vetodef-append",,,
			"--start-time","process:process_id:34","ligolw-vetodef-append","int_8s","1173297618",
			"--end-pad","process:process_id:34","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:34","ligolw-vetodef-append","lstring","L1:DCH-SEVERE_SCATTERING:1",
			"--start-pad","process:process_id:34","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:34","ligolw-vetodef-append","int_8s","1173312111",
			"--segment-url","process:process_id:34","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:35","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:35","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:35","ligolw-vetodef-append","lstring","Glitches seen in ETMX MAINSMON channels, coupling into h(t)",
			"--skip-process-tables","process:process_id:35","ligolw-vetodef-append",,,
			"--start-time","process:process_id:35","ligolw-vetodef-append","int_8s","1171632618",
			"--end-pad","process:process_id:35","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:35","ligolw-vetodef-append","lstring","H1:DCH-ETMX_MAINSMON_BL_GT_30:1",
			"--start-pad","process:process_id:35","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:35","ligolw-vetodef-append","int_8s","1187740818",
			"--segment-url","process:process_id:35","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:36","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:36","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:36","ligolw-vetodef-append","lstring","Severe RF45 glitching",
			"--skip-process-tables","process:process_id:36","ligolw-vetodef-append",,,
			"--start-time","process:process_id:36","ligolw-vetodef-append","int_8s","1174276735",
			"--end-pad","process:process_id:36","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:36","ligolw-vetodef-append","lstring","H1:DCH-RF45_SEVERE_GLITCHING:2",
			"--start-pad","process:process_id:36","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:36","ligolw-vetodef-append","int_8s","1174312020",
			"--segment-url","process:process_id:36","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:37","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:37","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:37","ligolw-vetodef-append","lstring","High violin modes causing constant OMC DCPD saturations",
			"--skip-process-tables","process:process_id:37","ligolw-vetodef-append",,,
			"--start-time","process:process_id:37","ligolw-vetodef-append","int_8s","1174184899",
			"--end-pad","process:process_id:37","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:37","ligolw-vetodef-append","lstring","H1:DCH-HIGH_VIOLINS:1",
			"--start-pad","process:process_id:37","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:37","ligolw-vetodef-append","int_8s","1185609178",
			"--segment-url","process:process_id:37","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:38","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:38","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:38","ligolw-vetodef-append","lstring","Power glitches related to EX chiller switch",
			"--skip-process-tables","process:process_id:38","ligolw-vetodef-append",,,
			"--start-time","process:process_id:38","ligolw-vetodef-append","int_8s","1170462274",
			"--end-pad","process:process_id:38","ligolw-vetodef-append","int_8s","1",
			"--flag","process:process_id:38","ligolw-vetodef-append","lstring","L1:DCH-EX_MAG_OMICRON_GT_400:1",
			"--start-pad","process:process_id:38","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:38","ligolw-vetodef-append","int_8s","1176240318",
			"--segment-url","process:process_id:38","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:39","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:39","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:39","ligolw-vetodef-append","lstring","ETMY L3 OPLEV SUM glitching, coupling into h(t)",
			"--skip-process-tables","process:process_id:39","ligolw-vetodef-append",,,
			"--start-time","process:process_id:39","ligolw-vetodef-append","int_8s","1171632618",
			"--end-pad","process:process_id:39","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:39","ligolw-vetodef-append","lstring","H1:DCH-ETMY_L3_OPLEV_BLRMS_GT65:2",
			"--start-pad","process:process_id:39","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:39","ligolw-vetodef-append","int_8s","1187740818",
			"--segment-url","process:process_id:39","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:40","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:40","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:40","ligolw-vetodef-append","lstring","ITMY STS2 Z BLRMS greater than 600",
			"--skip-process-tables","process:process_id:40","ligolw-vetodef-append",,,
			"--start-time","process:process_id:40","ligolw-vetodef-append","int_8s","1174649000",
			"--end-pad","process:process_id:40","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:40","ligolw-vetodef-append","lstring","H1:DCH-ITMY_STS2_Z_BLRMS_GT_600:1",
			"--start-pad","process:process_id:40","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:40","ligolw-vetodef-append","int_8s","1175356818",
			"--segment-url","process:process_id:40","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:41","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:41","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:41","ligolw-vetodef-append","lstring","Malfunctioning ITMY OPLEV, see LHO alog 35378",
			"--skip-process-tables","process:process_id:41","ligolw-vetodef-append",,,
			"--start-time","process:process_id:41","ligolw-vetodef-append","int_8s","1175356818",
			"--end-pad","process:process_id:41","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:41","ligolw-vetodef-append","lstring","H1:DCH-BROKEN_ITMY_OPLEV:1",
			"--start-pad","process:process_id:41","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:41","ligolw-vetodef-append","int_8s","1176240318",
			"--segment-url","process:process_id:41","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:42","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:42","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:42","ligolw-vetodef-append","lstring","Severe thunderstorm at LLO",
			"--skip-process-tables","process:process_id:42","ligolw-vetodef-append",,,
			"--start-time","process:process_id:42","ligolw-vetodef-append","int_8s","1177859718",
			"--end-pad","process:process_id:42","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:42","ligolw-vetodef-append","lstring","L1:DCH-SEVERE_THUNDERSTORM:1",
			"--start-pad","process:process_id:42","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:42","ligolw-vetodef-append","int_8s","1177877718",
			"--segment-url","process:process_id:42","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:43","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:43","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:43","ligolw-vetodef-append","lstring","Glitch in PSL ISS with Omicron SNR greater than 45",
			"--skip-process-tables","process:process_id:43","ligolw-vetodef-append",,,
			"--start-time","process:process_id:43","ligolw-vetodef-append","int_8s","1167523218",
			"--end-pad","process:process_id:43","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:43","ligolw-vetodef-append","lstring","H1:DCH-PSL_ISS_OMICRON_SNR_GT_45:1",
			"--start-pad","process:process_id:43","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:43","ligolw-vetodef-append","int_8s","1187740818",
			"--segment-url","process:process_id:43","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:44","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:44","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:44","ligolw-vetodef-append","lstring","Overflows in ETMX L2 UL",
			"--skip-process-tables","process:process_id:44","ligolw-vetodef-append",,,
			"--start-time","process:process_id:44","ligolw-vetodef-append","int_8s","1170174018",
			"--end-pad","process:process_id:44","ligolw-vetodef-append","int_8s","1",
			"--flag","process:process_id:44","ligolw-vetodef-append","lstring","H1:DCH-ETMX_L2_UL_DAC_OVERFLOW:1",
			"--start-pad","process:process_id:44","ligolw-vetodef-append","int_8s","-1",
			"--end-time","process:process_id:44","ligolw-vetodef-append","int_8s","1185217218",
			"--segment-url","process:process_id:44","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:45","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:45","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:45","ligolw-vetodef-append","lstring","Ringing after DAC overflow of ITMX R0 actuators",
			"--skip-process-tables","process:process_id:45","ligolw-vetodef-append",,,
			"--start-time","process:process_id:45","ligolw-vetodef-append","int_8s","1176955218",
			"--end-pad","process:process_id:45","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:45","ligolw-vetodef-append","lstring","H1:DCH-ITMX_R0_OVERFLOW:1",
			"--start-pad","process:process_id:45","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:45","ligolw-vetodef-append","int_8s","1178294418",
			"--segment-url","process:process_id:45","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:46","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:46","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:46","ligolw-vetodef-append","lstring","UPV-derived flag for PSL microphone correlated with glitching",
			"--skip-process-tables","process:process_id:46","ligolw-vetodef-append",,,
			"--start-time","process:process_id:46","ligolw-vetodef-append","int_8s","1173657618",
			"--end-pad","process:process_id:46","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:46","ligolw-vetodef-append","lstring","L1:DCH-UPV_PEM_CS_MIC_PSL_CENTER_DQ:1",
			"--start-pad","process:process_id:46","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:46","ligolw-vetodef-append","int_8s","1173744018",
			"--segment-url","process:process_id:46","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:47","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:47","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:47","ligolw-vetodef-append","lstring","Glitch in ETMX L3 OPLEV laser",
			"--skip-process-tables","process:process_id:47","ligolw-vetodef-append",,,
			"--start-time","process:process_id:47","ligolw-vetodef-append","int_8s","1175356818",
			"--end-pad","process:process_id:47","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:47","ligolw-vetodef-append","lstring","H1:DCH-ETMX_L3_OPLEV_SUM_HIGH_BLRMS:1",
			"--start-pad","process:process_id:47","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:47","ligolw-vetodef-append","int_8s","1187740818",
			"--segment-url","process:process_id:47","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:48","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:48","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:48","ligolw-vetodef-append","lstring","EY PLUSY microphone 30-200Hz BLRMS GT 200",
			"--skip-process-tables","process:process_id:48","ligolw-vetodef-append",,,
			"--start-time","process:process_id:48","ligolw-vetodef-append","int_8s","1176240318",
			"--end-pad","process:process_id:48","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:48","ligolw-vetodef-append","lstring","L1:DCH-EY_MIC_BLRMS_GT_200:1",
			"--start-pad","process:process_id:48","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:48","ligolw-vetodef-append","int_8s","1187740818",
			"--segment-url","process:process_id:48","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:49","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:49","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:49","ligolw-vetodef-append","lstring","CS YMANSPOOL microphone 30-200Hz BLRMS GT 250",
			"--skip-process-tables","process:process_id:49","ligolw-vetodef-append",,,
			"--start-time","process:process_id:49","ligolw-vetodef-append","int_8s","1176240318",
			"--end-pad","process:process_id:49","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:49","ligolw-vetodef-append","lstring","L1:DCH-CS_MIC_BLRMS_GT_250:1",
			"--start-pad","process:process_id:49","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:49","ligolw-vetodef-append","int_8s","1187740818",
			"--segment-url","process:process_id:49","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:50","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:50","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:50","ligolw-vetodef-append","lstring","Glitching in the EX SUSRACK between 10-50Hz coupling in to h(t)",
			"--skip-process-tables","process:process_id:50","ligolw-vetodef-append",,,
			"--start-time","process:process_id:50","ligolw-vetodef-append","int_8s","1178294418",
			"--end-pad","process:process_id:50","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:50","ligolw-vetodef-append","lstring","H1:DCH-EX_MAG_EBAY_SUSRACK_GLITCHING:1",
			"--start-pad","process:process_id:50","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:50","ligolw-vetodef-append","int_8s","1182825018",
			"--segment-url","process:process_id:50","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:51","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:51","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:51","ligolw-vetodef-append","lstring","Earthquakes causing glitching in h(t), BLRMS of the CS Z gt 320nm/s",
			"--skip-process-tables","process:process_id:51","ligolw-vetodef-append",,,
			"--start-time","process:process_id:51","ligolw-vetodef-append","int_8s","1178294418",
			"--end-pad","process:process_id:51","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:51","ligolw-vetodef-append","lstring","H1:DCH-EARTHQUAKE_CS_Z_BLRMS_GT_320:2",
			"--start-pad","process:process_id:51","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:51","ligolw-vetodef-append","int_8s","1187740818",
			"--segment-url","process:process_id:51","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:52","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:52","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:52","ligolw-vetodef-append","lstring","Earthquakes causing glitching in h(t), BLRMS of the CS Z gt 190nm/s",
			"--skip-process-tables","process:process_id:52","ligolw-vetodef-append",,,
			"--start-time","process:process_id:52","ligolw-vetodef-append","int_8s","1178294418",
			"--end-pad","process:process_id:52","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:52","ligolw-vetodef-append","lstring","L1:DCH-EARTHQUAKE_CS_Z_BLRMS_GT_190:2",
			"--start-pad","process:process_id:52","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:52","ligolw-vetodef-append","int_8s","1187740818",
			"--segment-url","process:process_id:52","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:53","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:53","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:53","ligolw-vetodef-append","lstring","RF45 AM stabilization issues",
			"--skip-process-tables","process:process_id:53","ligolw-vetodef-append",,,
			"--start-time","process:process_id:53","ligolw-vetodef-append","int_8s","1178294418",
			"--end-pad","process:process_id:53","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:53","ligolw-vetodef-append","lstring","H1:DCH-RF45_AM_STABILIZATION:5",
			"--start-pad","process:process_id:53","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:53","ligolw-vetodef-append","int_8s","1187740818",
			"--segment-url","process:process_id:53","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:54","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:54","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:54","ligolw-vetodef-append","lstring","ALS left unshuttered",
			"--skip-process-tables","process:process_id:54","ligolw-vetodef-append",,,
			"--start-time","process:process_id:54","ligolw-vetodef-append","int_8s","1180911618",
			"--end-pad","process:process_id:54","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:54","ligolw-vetodef-append","lstring","H1:DCH-ALS_UNSHUTTERED:1",
			"--start-pad","process:process_id:54","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:54","ligolw-vetodef-append","int_8s","1181059218",
			"--segment-url","process:process_id:54","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:55","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:55","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:55","ligolw-vetodef-append","lstring","LVEA and EX/EY excursions",
			"--skip-process-tables","process:process_id:55","ligolw-vetodef-append",,,
			"--start-time","process:process_id:55","ligolw-vetodef-append","int_8s","1180911618",
			"--end-pad","process:process_id:55","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:55","ligolw-vetodef-append","lstring","H1:DCH-LVEA_EX_EY_EXCURSIONS:1",
			"--start-pad","process:process_id:55","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:55","ligolw-vetodef-append","int_8s","1181059218",
			"--segment-url","process:process_id:55","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:56","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:56","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:56","ligolw-vetodef-append","lstring","Glitching in the EX SUSRACK between 10-50Hz coupling in to h(t). This flag looks at locked times",
			"--skip-process-tables","process:process_id:56","ligolw-vetodef-append",,,
			"--start-time","process:process_id:56","ligolw-vetodef-append","int_8s","1180911618",
			"--end-pad","process:process_id:56","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:56","ligolw-vetodef-append","lstring","H1:DCH-EX_MAG_EBAY_SUSRACK_GLITCHING_GRD_ISC_LOCK_NOMINAL:1",
			"--start-pad","process:process_id:56","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:56","ligolw-vetodef-append","int_8s","1181059218",
			"--segment-url","process:process_id:56","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:57","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:57","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:57","ligolw-vetodef-append","lstring","Not in O2 standard configuration, calibration is suspect",
			"--skip-process-tables","process:process_id:57","ligolw-vetodef-append",,,
			"--start-time","process:process_id:57","ligolw-vetodef-append","int_8s","1184217858",
			"--end-pad","process:process_id:57","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:57","ligolw-vetodef-append","lstring","H1:DCH-CAL_NON_O2_STANDARD_CONFIG:1",
			"--start-pad","process:process_id:57","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:57","ligolw-vetodef-append","int_8s","1184439498",
			"--segment-url","process:process_id:57","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:58","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:58","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:58","ligolw-vetodef-append","lstring","ITMY L2 DAC overflow",
			"--skip-process-tables","process:process_id:58","ligolw-vetodef-append",,,
			"--start-time","process:process_id:58","ligolw-vetodef-append","int_8s","1182825018",
			"--end-pad","process:process_id:58","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:58","ligolw-vetodef-append","lstring","H1:DMT-ITMY_L2_DAC_OVERFLOW:1",
			"--start-pad","process:process_id:58","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:58","ligolw-vetodef-append","int_8s","1185937218",
			"--segment-url","process:process_id:58","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:59","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:59","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:59","ligolw-vetodef-append","lstring","UPV-dervied flag to mitigate early raven-pecking glitches",
			"--skip-process-tables","process:process_id:59","ligolw-vetodef-append",,,
			"--start-time","process:process_id:59","ligolw-vetodef-append","int_8s","1182556818",
			"--end-pad","process:process_id:59","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:59","ligolw-vetodef-append","lstring","H1:DCH-UPV_PEM_EY_ACC_BSC10_ETMY_Z_DQ:1",
			"--start-pad","process:process_id:59","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:59","ligolw-vetodef-append","int_8s","1183161618",
			"--segment-url","process:process_id:59","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:60","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:60","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:60","ligolw-vetodef-append","lstring","Periods of ETMY scattering with fringes above 25 Hz",
			"--skip-process-tables","process:process_id:60","ligolw-vetodef-append",,,
			"--start-time","process:process_id:60","ligolw-vetodef-append","int_8s","1176240318",
			"--end-pad","process:process_id:60","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:60","ligolw-vetodef-append","lstring","L1:DCH-ETMY_SCATTERING_GT_25HZ:1",
			"--start-pad","process:process_id:60","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:60","ligolw-vetodef-append","int_8s","1181845818",
			"--segment-url","process:process_id:60","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:61","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:61","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:61","ligolw-vetodef-append","lstring","Periods of ETMY scattering with the 20th harmonic fringes above 30 Hz",
			"--skip-process-tables","process:process_id:61","ligolw-vetodef-append",,,
			"--start-time","process:process_id:61","ligolw-vetodef-append","int_8s","1181845818",
			"--end-pad","process:process_id:61","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:61","ligolw-vetodef-append","lstring","H1:DCH-ETMY_SCATTERING_GT_30HZ:1",
			"--start-pad","process:process_id:61","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:61","ligolw-vetodef-append","int_8s","1187740818",
			"--segment-url","process:process_id:61","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:62","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:62","ligolw-vetodef-append","int_8s","2",
			"--comment","process:process_id:62","ligolw-vetodef-append","lstring","Periods of PRM scattering with fringes above 40 Hz",
			"--skip-process-tables","process:process_id:62","ligolw-vetodef-append",,,
			"--start-time","process:process_id:62","ligolw-vetodef-append","int_8s","1176955218",
			"--end-pad","process:process_id:62","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:62","ligolw-vetodef-append","lstring","H1:DCH-PRM_SCATTERING_GT_40HZ:1",
			"--start-pad","process:process_id:62","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:62","ligolw-vetodef-append","int_8s","1181845818",
			"--segment-url","process:process_id:62","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:63","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:63","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:63","ligolw-vetodef-append","lstring","High frequency glitching on 1st March  above 4 kHz caused by PSL FSS COMMON GAIN being high.",
			"--skip-process-tables","process:process_id:63","ligolw-vetodef-append",,,
			"--start-time","process:process_id:63","ligolw-vetodef-append","int_8s","1172408788",
			"--end-pad","process:process_id:63","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:63","ligolw-vetodef-append","lstring","L1:DCH-PSL_FSS_COMMON_GAIN_HIGH:1",
			"--start-pad","process:process_id:63","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:63","ligolw-vetodef-append","int_8s","1172418820",
			"--segment-url","process:process_id:63","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"","process:process_id:64","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O2_BURST_HF.xml",
			"--category","process:process_id:64","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:64","ligolw-vetodef-append","lstring","Site wide data dropout caused terrible noise before out of observing",
			"--skip-process-tables","process:process_id:64","ligolw-vetodef-append",,,
			"--start-time","process:process_id:64","ligolw-vetodef-append","int_8s","1172486063",
			"--end-pad","process:process_id:64","ligolw-vetodef-append","int_8s","0",
			"--flag","process:process_id:64","ligolw-vetodef-append","lstring","L1:DCH-DATA_DROPOUT:1",
			"--start-pad","process:process_id:64","ligolw-vetodef-append","int_8s","0",
			"--end-time","process:process_id:64","ligolw-vetodef-append","int_8s","1172486067",
			"--segment-url","process:process_id:64","ligolw-vetodef-append","lstring","https://segments.ligo.org"
		</Stream>
	</Table>
	<Table Name="veto_definer:table">
		<Column Type="int_4s" Name="veto_definer:category"/>
		<Column Type="lstring" Name="veto_definer:comment"/>
		<Column Type="int_4s" Name="veto_definer:end_pad"/>
		<Column Type="int_4s" Name="veto_definer:end_time"/>
		<Column Type="lstring" Name="veto_definer:ifo"/>
		<Column Type="lstring" Name="veto_definer:name"/>
		<Column Type="ilwd:char" Name="veto_definer:process_id"/>
		<Column Type="int_4s" Name="veto_definer:start_pad"/>
		<Column Type="int_4s" Name="veto_definer:start_time"/>
		<Column Type="int_4s" Name="veto_definer:version"/>
		<Stream Delimiter="," Type="Local" Name="veto_definer:table">
			1,"Missing H1 calibrated h(t) data",0,0,"H1","DCS-MISSING_H1_HOFT_C00","process:process_id:1",0,1161907217,1,
			1,"Missing L1 calibrated h(t) data",0,0,"L1","DCS-MISSING_L1_HOFT_C00","process:process_id:2",0,1161907217,1,
			1,"Stochastic hardware injections",0,0,"H1","ODC-INJECTION_STOCHASTIC","process:process_id:3",0,1161907217,2,
			1,"Stochastic hardware injections",0,0,"L1","ODC-INJECTION_STOCHASTIC","process:process_id:4",0,1161907217,2,
			4,"CBC hardware injections",8,0,"H1","ODC-INJECTION_CBC","process:process_id:5",-8,1161907217,2,
			4,"CBC hardware injections",8,0,"L1","ODC-INJECTION_CBC","process:process_id:6",-8,1161907217,2,
			4,"Detchar hardware injection",16,0,"H1","ODC-INJECTION_DETCHAR","process:process_id:7",-16,1161907217,2,
			4,"Detchar hardware injection",16,0,"L1","ODC-INJECTION_DETCHAR","process:process_id:8",-16,1161907217,2,
			4,"Burst hardware injections",4,0,"H1","ODC-INJECTION_BURST","process:process_id:9",-4,1161907217,2,
			4,"Burst hardware injections",4,0,"L1","ODC-INJECTION_BURST","process:process_id:10",-4,1161907217,2,
			2,"Saturations in ETMY ESD drive signal monitored by DMT",1,0,"H1","DMT-ETMY_ESD_DAC_OVERFLOW","process:process_id:11",-1,1161907217,1,
			2,"Saturations in ETMY ESD drive signal monitored by DMT",1,0,"L1","DMT-ETMY_ESD_DAC_OVERFLOW","process:process_id:12",-1,1161907217,1,
			2,"Saturations in ETMX ESD drive signal monitored by DMT",1,0,"H1","DMT-ETMX_ESD_DAC_OVERFLOW","process:process_id:13",-1,1161907217,1,
			2,"Saturations in ETMX ESD drive signal monitored by DMT",1,0,"L1","DMT-ETMX_ESD_DAC_OVERFLOW","process:process_id:14",-1,1161907217,1,
			2,"OMC DCPD_A ADC overflow monitored by DMT",0,0,"H1","DMT-OMC_DCPD_ADC_OVERFLOW","process:process_id:15",0,1161907217,1,
			2,"OMC DCPD_A ADC overflow monitored by DMT",0,0,"L1","DMT-OMC_DCPD_ADC_OVERFLOW","process:process_id:16",0,1161907217,1,
			1,"PCALY is switching on or off",2,0,"H1","DMT-PCALY_STATE_CHANGE","process:process_id:17",-2,1161907217,1,
			1,"PCALY is switching on or off",2,0,"L1","DMT-PCALY_STATE_CHANGE","process:process_id:18",-2,1161907217,1,
			2,"60 Hz periodic power supply glitching in end-Y station during late ER10",0,1164556817,"L1","DCH-60HZ_EY_PERIODIC_GLITCHING","process:process_id:19",0,1161907217,1,
			2,"Hveto identified an RF beatnote whistle",1,1166557184,"L1","DCH-HVETO_WHISTLES","process:process_id:20",0,1164556817,1,
			1,"High violin modes causing constant OMC DCPD saturations",0,1164776579,"L1","DCH-HIGH_VIOLINS","process:process_id:21",0,1164774480,1,
			1,"Fire alarm ringing at LHO",0,1167610188,"H1","DCH-FIRE_ALARM","process:process_id:22",0,1167609738,1,
			1,"Guardian computer failure",0,1166415620,"L1","DCH-GUARDIAN_FAILURE","process:process_id:23",0,1166414886,1,
			1,"Severe ETMY electronics glitching",0,1166208154,"H1","DCH-ETMY_ELECTRONICS_GLITCHING","process:process_id:24",0,1166073446,1,
			1,"Bad calibration due to swapped out ETMY PUM coil driver",0,1166281971,"H1","DCH-BAD_CALIBRATION_COIL_DRIVER","process:process_id:25",0,1166265645,1,
			1,"Snow plow causing activity in seismic bands",0,1170892818,"H1","DCH-SNOW_PLOW","process:process_id:26",0,1168002018,2,
			1,"High RMS of at least one PI mode",0,0,"H1","DMT-ANY_PI_HIGH_RMS","process:process_id:27",0,1164556817,1,
			1,"Remove 4 seconds at the end of each lock stretch",0,0,"H1","DMT-PRE_LOCKLOSS_4","process:process_id:28",0,1164556817,1,
			1,"Remove 4 seconds at the end of each lock stretch",0,0,"L1","DMT-PRE_LOCKLOSS_4","process:process_id:29",0,1164556817,1,
			2,"Omicron trigger with SNR greater than 40 in HAM1 HEPI L4C",1,1187740818,"H1","DCH-HAM1_HEPI_OMICRON_GT_40","process:process_id:30",0,1167523218,1,
			1,"Bad VCO Offset caused terrible whistles",0,1170283223,"L1","DCH-BAD_VCO_OFFSET","process:process_id:31",0,1170174018,2,
			1,"Dramatic change in PSD after auxiliary computer reboot, LHO alog 33756",0,1169913395,"H1","DCH-COMPUTER_REBOOT","process:process_id:32",0,1169910318,1,
			2,"Severe extended time of noise in HAM1 HEPI L4C",0,1171861650,"H1","DCH-SEVERE_HAM1_HEPI_OMICRON_GT_40","process:process_id:33",0,1171861200,1,
			1,"Severe scattering due to high microseism",0,1173312111,"L1","DCH-SEVERE_SCATTERING","process:process_id:34",0,1173297618,1,
			2,"Glitches seen in ETMX MAINSMON channels, coupling into h(t)",0,1187740818,"H1","DCH-ETMX_MAINSMON_BL_GT_30","process:process_id:35",0,1171632618,1,
			1,"Severe RF45 glitching",0,1174312020,"H1","DCH-RF45_SEVERE_GLITCHING","process:process_id:36",0,1174276735,2,
			1,"High violin modes causing constant OMC DCPD saturations",0,1185609178,"H1","DCH-HIGH_VIOLINS","process:process_id:37",0,1174184899,1,
			2,"Power glitches related to EX chiller switch",1,1176240318,"L1","DCH-EX_MAG_OMICRON_GT_400","process:process_id:38",0,1170462274,1,
			2,"ETMY L3 OPLEV SUM glitching, coupling into h(t)",0,1187740818,"H1","DCH-ETMY_L3_OPLEV_BLRMS_GT65","process:process_id:39",0,1171632618,2,
			2,"ITMY STS2 Z BLRMS greater than 600",0,1175356818,"H1","DCH-ITMY_STS2_Z_BLRMS_GT_600","process:process_id:40",0,1174649000,1,
			1,"Malfunctioning ITMY OPLEV, see LHO alog 35378",0,1176240318,"H1","DCH-BROKEN_ITMY_OPLEV","process:process_id:41",0,1175356818,1,
			1,"Severe thunderstorm at LLO",0,1177877718,"L1","DCH-SEVERE_THUNDERSTORM","process:process_id:42",0,1177859718,1,
			2,"Glitch in PSL ISS with Omicron SNR greater than 45",0,1187740818,"H1","DCH-PSL_ISS_OMICRON_SNR_GT_45","process:process_id:43",0,1167523218,1,
			2,"Overflows in ETMX L2 UL",1,1185217218,"H1","DCH-ETMX_L2_UL_DAC_OVERFLOW","process:process_id:44",-1,1170174018,1,
			2,"Ringing after DAC overflow of ITMX R0 actuators",0,1178294418,"H1","DCH-ITMX_R0_OVERFLOW","process:process_id:45",0,1176955218,1,
			2,"UPV-derived flag for PSL microphone correlated with glitching",0,1173744018,"L1","DCH-UPV_PEM_CS_MIC_PSL_CENTER_DQ","process:process_id:46",0,1173657618,1,
			2,"Glitch in ETMX L3 OPLEV laser",0,1187740818,"H1","DCH-ETMX_L3_OPLEV_SUM_HIGH_BLRMS","process:process_id:47",0,1175356818,1,
			2,"EY PLUSY microphone 30-200Hz BLRMS GT 200",0,1187740818,"L1","DCH-EY_MIC_BLRMS_GT_200","process:process_id:48",0,1176240318,1,
			2,"CS YMANSPOOL microphone 30-200Hz BLRMS GT 250",0,1187740818,"L1","DCH-CS_MIC_BLRMS_GT_250","process:process_id:49",0,1176240318,1,
			2,"Glitching in the EX SUSRACK between 10-50Hz coupling in to h(t)",0,1182825018,"H1","DCH-EX_MAG_EBAY_SUSRACK_GLITCHING","process:process_id:50",0,1178294418,1,
			2,"Earthquakes causing glitching in h(t), BLRMS of the CS Z gt 320nm/s",0,1187740818,"H1","DCH-EARTHQUAKE_CS_Z_BLRMS_GT_320","process:process_id:51",0,1178294418,2,
			2,"Earthquakes causing glitching in h(t), BLRMS of the CS Z gt 190nm/s",0,1187740818,"L1","DCH-EARTHQUAKE_CS_Z_BLRMS_GT_190","process:process_id:52",0,1178294418,2,
			1,"RF45 AM stabilization issues",0,1187740818,"H1","DCH-RF45_AM_STABILIZATION","process:process_id:53",0,1178294418,5,
			1,"ALS left unshuttered",0,1181059218,"H1","DCH-ALS_UNSHUTTERED","process:process_id:54",0,1180911618,1,
			1,"LVEA and EX/EY excursions",0,1181059218,"H1","DCH-LVEA_EX_EY_EXCURSIONS","process:process_id:55",0,1180911618,1,
			2,"Glitching in the EX SUSRACK between 10-50Hz coupling in to h(t). This flag looks at locked times",0,1181059218,"H1","DCH-EX_MAG_EBAY_SUSRACK_GLITCHING_GRD_ISC_LOCK_NOMINAL","process:process_id:56",0,1180911618,1,
			1,"Not in O2 standard configuration, calibration is suspect",0,1184439498,"H1","DCH-CAL_NON_O2_STANDARD_CONFIG","process:process_id:57",0,1184217858,1,
			2,"ITMY L2 DAC overflow",0,1185937218,"H1","DMT-ITMY_L2_DAC_OVERFLOW","process:process_id:58",0,1182825018,1,
			2,"UPV-dervied flag to mitigate early raven-pecking glitches",0,1183161618,"H1","DCH-UPV_PEM_EY_ACC_BSC10_ETMY_Z_DQ","process:process_id:59",0,1182556818,1,
			2,"Periods of ETMY scattering with fringes above 25 Hz",0,1181845818,"L1","DCH-ETMY_SCATTERING_GT_25HZ","process:process_id:60",0,1176240318,1,
			2,"Periods of ETMY scattering with the 20th harmonic fringes above 30 Hz",0,1187740818,"H1","DCH-ETMY_SCATTERING_GT_30HZ","process:process_id:61",0,1181845818,1,
			2,"Periods of PRM scattering with fringes above 40 Hz",0,1181845818,"H1","DCH-PRM_SCATTERING_GT_40HZ","process:process_id:62",0,1176955218,1,
			1,"High frequency glitching on 1st March  above 4 kHz caused by PSL FSS COMMON GAIN being high.",0,1172418820,"L1","DCH-PSL_FSS_COMMON_GAIN_HIGH","process:process_id:63",0,1172408788,1,
			1,"Site wide data dropout caused terrible noise before out of observing",0,1172486067,"L1","DCH-DATA_DROPOUT","process:process_id:64",0,1172486063,1
		</Stream>
	</Table>
</LIGO_LW>
